/* =============================
// common site style
============================= */

html {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  /* font-size: 10px; */
  font-size: 0.651vw;
  /* 0.651 = 10 / 1536 */
  letter-spacing: 0;
  color: #000;
  font-weight: 400;
  z-index: 1;
  scroll-behavior: smooth;
}

main {
  position: relative;
  overflow: hidden;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

h1,
h2 {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
}

p {
  font-size: 1.6rem;
  line-height: 2.25;
}

.overflow--hidden {
  overflow: hidden;
}

/* Safari/Chromeで勝手に出る再生ボタンを消す（サイト全体に適用） */
video::-webkit-media-controls-start-playback-button,
video::-webkit-media-controls-play-button,
video::-webkit-media-controls-panel {
  display: none !important;
  -webkit-appearance: none;
}

@media screen and (max-width:767px) {
  html {
    font-size: 2.487vw;
    /* 2.487 = 10 / 402 */
  }

  p {
    font-size: 1.4rem;
    line-height: 2;
  }
}

/* ========== レスポンシブ ========== */

.sp__only {
  display: none !important;
}

@media screen and (max-width:767px) {
  .pc__only {
    display: none !important;
  }

  .sp__only {
    display: block !important;
  }
}


/* ========== 共通パーツ ========== */

.flex__wrap {
  display: flex;
}

.flex__col {
  width: 48%;
}

@media screen and (max-width:767px) {
  .flex__wrap {
    flex-direction: column;
  }

  .flex__col {
    width: 100%;
  }
}

.common__inner {
  max-width: 120rem;
  margin: auto;
}

@media screen and (max-width:767px) {
  .common__inner {
    width: 100%;
  }
}

.common__bg__noise {
  background-color: #F2FFF2;
  background-image: url("../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
}

.common__bg__noise.common__bg__noise--dark-green {
  position: relative;
  background-color: #A9CF93;
}

.common__bg__noise.common__bg__noise--dark-green {
  position: relative;
  background-color: #A9CF93;
}

.common__bg__noise.common__bg__noise--dark-green::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--dark-green.webp");
  opacity: 1;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--dark-green::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--dark-green_hov.webp");
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--dark-green>* {
  position: relative;
  z-index: 1;
}

.common__bg__noise.common__bg__noise--gray {
  position: relative;
  background-color: transparent;
}

.common__bg__noise.common__bg__noise--gray::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--gray.webp");
  opacity: 1;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--gray::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--gray_hov.webp");
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--gray>* {
  position: relative;
  z-index: 1;
}

.common__bg__noise.common__bg__noise--yellow {
  position: relative;
  background-color: transparent;
}

.common__bg__noise.common__bg__noise--yellow::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--yellow.webp");
  opacity: 1;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--yellow::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/common__bg__noise--yellow_hov.webp");
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 0;
}

.common__bg__noise.common__bg__noise--yellow>* {
  position: relative;
  z-index: 1;
}

@media (hover: hover) and (pointer: fine) {
  .common__bg__noise.common__bg__noise--dark-green:hover::before {
    opacity: 0;
  }

  .common__bg__noise.common__bg__noise--dark-green:hover::after {
    opacity: 1;
  }

  .common__bg__noise.common__bg__noise--gray:hover::before {
    opacity: 0;
  }

  .common__bg__noise.common__bg__noise--gray:hover::after {
    opacity: 1;
  }

  .common__bg__noise.common__bg__noise--yellow:hover::before {
    opacity: 0;
  }

  .common__bg__noise.common__bg__noise--yellow:hover::after {
    opacity: 1;
  }
}


/* ========== btn ========== */

.btn__wrap {
  margin: auto;
}

.btn__wrap.flex {
  display: flex;
  justify-content: center;
  gap: 5rem;
}


.common__btn {
  position: relative;
  display: block;
  font-size: 1.8rem;
  border-bottom: #aeaeae solid 1px;
  line-height: 2.8em;
  letter-spacing: 0.09rem;
  width: 23.4rem;
  transition: .3s;
}

.common__btn::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #000;
  transition: width .3s;
}

.common__btn:hover::before {
  width: 100%;
}

.common__btn:hover {
  opacity: .65;
}

.common__btn::after {
  content: "";
  display: inline-block;
  width: 1.7em;
  height: 1.7em;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none' viewBox='0 0 28 28'%3E%3Ccircle cx='13.523' cy='13.523' r='13.155' stroke='%23000' stroke-width='.735'/%3E%3Cpath stroke='%23000' stroke-width='.735' d='M9.298 13.523h8.45m-4.225-4.226 4.225 4.225-4.225 4.225'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

@media screen and (max-width:767px) {
  .btn__wrap {
    display: flex;
    justify-content: center;
  }

  .btn__wrap.flex {
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }

  .common__btn {
    border-bottom: #000 solid 1px;
  }
}


/* ========== animation ========== */
/* fade animation */
.js-frame__anime {
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .7s;
}

.js-frame__anime.is-active {
  opacity: 1;
}

.js-frame__anime__inner img {
  width: 100%;
  height: 100%;
}

@media screen and (min-width:767px) {
  .anime_timing01 {
    transition-delay: .1s;
  }

  .anime_timing03 {
    transition-delay: .3s;
  }

  .anime_timing07 {
    transition-delay: .7s;
  }
}


/* parallax animation */
.js-parallax {
  will-change: transform;
  backface-visibility: hidden;
}

.parallax__box {
  overflow: hidden;
  height: 50vw;
}

.parallax__box img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .parallax__box {
    height: 115vw;
  }

  .parallax__box img {
    height: 120%;
    object-fit: cover;
  }
}


/* fadeInIn */
.fadeIn {
  opacity: 0;
  display: inline-block;
}

.fadeIn.active {
  animation: fadeIn .5s ease-out forwards 1.3s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


/*
// link icon（共通ページナビ内）
*/

.circle-arrow {
  display: block;
  width: 2.7rem;
  height: 2.7rem;
  margin-left: auto;
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none' viewBox='0 0 28 28'%3E%3Ccircle cx='13.523' cy='13.523' r='13.155' stroke='%23000' stroke-width='.735'/%3E%3Cpath stroke='%23000' stroke-width='.735' d='M9.298 13.523h8.45m-4.225-4.226 4.225 4.225-4.225 4.225'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.circle-arrow_white {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none' viewBox='0 0 28 28'%3E%3Ccircle cx='13.523' cy='13.523' r='13.155' stroke='%23fff' stroke-width='.735'/%3E%3Cpath stroke='%23fff' stroke-width='.735' d='M9.298 13.523h8.45m-4.225-4.226 4.225 4.225-4.225 4.225'/%3E%3C/svg%3E");
}


/*
// common-submit-btn（応募するボタン）
*/

.common-submit-btn {
  align-items: center;
  border: 1px solid #000;
  border-radius: 3.1rem;
  display: flex;
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 2.2rem;
  height: 6.2rem;
  justify-content: center;
  letter-spacing: 0.1em;
  margin: 0 auto;
  text-align: center;
  width: 22rem;
}

.common-submit-btn.common-submit-btn--white {
  background: #fff;
  border: none;
  color: #000;
}

@media screen and (max-width:767px) {
  .common-submit-btn {
    border-radius: 3.4rem;
    font-size: 2.4rem;
    height: 6.8rem;
    width: 30rem;
  }
}


/*
// template parts common__company-nav common__recruit-nav
*/

.common__page-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
}

.common__page-nav__list li {
  color: #fff;
  height: 23.2rem;
  width: 76.8rem;
  transition: .3s;
}

.common__page-nav__list li a {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: 100%;
  justify-content: center;
  padding: 4.6rem;
  position: relative;
  width: 100%;
}

.common__page-nav__list li a span:first-child {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 3rem;
}

.common__page-nav__list li a span:nth-child(2) {
  font-size: 1.6rem;
  line-height: 1.6;
}

.common__page-nav__list li a span:last-child {
  position: absolute;
  right: 3.7rem;
  top: 50%;
  transform: translateY(-50%);
}


/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {

  .common__page-nav__list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }

  .common__page-nav__list li {
    height: 18.2rem;
    width: 100%;
  }

  .common__page-nav__list li a {
    gap: 1.5rem;
    padding: 4.1rem;
  }

  .common__page-nav__list li a span:first-child {
    font-size: 2.8rem;
  }

  .common__page-nav__list li a span:nth-child(2) {
    font-size: 1.2rem;
    line-height: 1.85;
  }

  .common__page-nav__list li a span:last-child {
    right: 1.7rem;
  }
}


/* ========== breadcrumb ========== */
.breadcrumb {
  position: absolute;
  font-size: 1.4rem;
  line-height: 1;
  top: 14rem;
  z-index: 1;
}

.breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: 3.6rem;
}

.breadcrumb li {
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.breadcrumb li+li::before {
  content: ">";
  margin: 0 1rem;
}

.breadcrumb a {
  transition: opacity .2s ease;
}

.breadcrumb a:hover {
  opacity: 0.7;
}


@media (max-width: 768px) {
  .breadcrumb {
    display: none;
  }
}



/****************************************

  pagination

****************************************/
.archive_list__pagination {
  opacity: 0;
  transition: opacity 0.3s ease;
  font-size: 2rem;
  text-align: center;
  margin-top: 5.5rem;
}

.archive_list__pagination.is-ready {
  opacity: 1;
}

.archive_list__pagination.is-active {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

/* Prev / Next ボタン */
.archive_list__pagination__prev,
.archive_list__pagination__next {
  display: inline-block;
  cursor: pointer;
  transition: 0.3s;
  margin: 0 1rem;
}

/* 無効時はクリック不可 */
.archive_list__pagination__prev.disabled,
.archive_list__pagination__next.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.archive_list__pagination__prev {
  margin-right: 7.4rem;
  margin-left: 0;
}

.archive_list__pagination__next {
  margin-left: 7.4rem;
  margin-right: 0;
}

/* ページ番号 */
.archive_list__pagination .page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.7rem;
  height: 3.7rem;
  border-radius: 50rem;
  color: #000;
  line-height: 1;
  background: transparent;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
}

/* 現在ページだけ黒背景 */
.archive_list__pagination .page-numbers.current {
  background-color: #000;
  color: #fff;
}

/* ホバー効果（現在ページ以外） */
.archive_list__pagination .page-numbers:not(.current):hover {
  background-color: #f0f0f0;
}

/* ========== レスポンシブ ========== */
@media screen and (max-width:767px) {
  .archive_list__pagination {
    font-size: 1.6rem;
  }

  .archive_list__pagination.is-active {
    gap: .5rem;
  }

  .archive_list__pagination__prev,
  .archive_list__pagination__next {
    white-space: nowrap;
  }

  .archive_list__pagination__prev {
    margin-right: 5rem;
  }

  .archive_list__pagination__next {
    margin-left: 5rem;
  }

  .archive_list__pagination .page-numbers {
    width: 2.8rem;
    height: 2.8rem;
  }
}



/****************************************

  common__online_shop

****************************************/
.common__online_shop {
  background-image: url("../img/common/common__online_shop@2x.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
  width: 140rem;
  margin: 5.7rem auto 0;
  color: #fff;
  text-align: center;
  font-family: "Shippori Mincho B1";
  padding: 6.5rem 0;
  transition: 0.3s;
}

.common__online_shop:hover {
  opacity: .85;
}

.common__online_shop_ttl {
  font-size: 6rem;
  line-height: 1;
}

.common__online_shop_subttl {
  background-color: #fff;
  color: #553100;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 500;
  width: fit-content;
  padding: .3rem .5rem;
  margin: 1.8rem auto;
}

.common__online_shop p {
  line-height: 1;
  margin-bottom: 6rem;
  font-family: "Zen Kaku Gothic New";
}

.common__online_shop_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 2.16rem;
  width: 28rem;
  margin: auto;
  border-bottom: solid #fff 1px;
  padding-bottom: .8rem;
  font-family: "Zen Kaku Gothic New";
}

@media screen and (max-width:767px) {
  .common__online_shop {
    background-size: cover;
    width: 37rem;
    margin: 3rem auto 0;
    padding: 4rem 0;
  }

  .common__online_shop_ttl {
    font-size: 4rem;
  }

  .common__online_shop_subttl {
    font-size: 1.2rem;
    margin: .8rem auto;
    padding: .3rem 1rem;
  }

  .common__online_shop p {
    line-height: 1.7;
    margin-bottom: 3.5rem;
  }

  .common__online_shop_btn {
    font-size: 1.8rem;
    font-weight: 700;
    width: 23.4rem;
  }

  .common__online_shop svg {
    width: 2.7rem;
    height: 2.7rem;
  }
}

/****************************************

  404

****************************************/

.error-404 {
  padding-top: 28rem;
  text-align: center;

}

.common__error-404__ttl {
  color: var(--brown, #553F00);
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-size: 2.8rem;
  font-weight: 400;
}

.common__error-404__ttl--big {
  color: #000;
  font-family: "Shippori Mincho B1";
  font-size: 5.6rem;
  font-weight: 400;
}

.common__404__txt {
  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  font-weight: 400;
  margin: 5rem 0 12rem;

}

.error-404__ttl__btn {
  font-family: "Shippori Mincho B1";
  font-size: 2.4rem;
  text-align: center;
  min-width: 20rem;
  line-height: 1;
  margin: 0;
  margin-bottom: 24rem;
  padding: 2rem 4.5rem;
  border: solid 0.1rem #000;
  border-radius: 100rem;
  letter-spacing: 0.3736rem;
}

@media screen and (max-width: 767px) {
  .error-404 {
    padding-top: 12rem;
  }

  .common__404__txt {
    margin-bottom: 6rem;
  }
}